@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

/* CSS reset */

/*
  1. Use a more-intuitive box-sizing model.
*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

/*
  2. Remove default margin and tap color
*/
* {
  margin: 0;
  -webkit-tap-highlight-color: transparent;
}

/*
  Typographic tweaks!
  3. Add accessible line-height
  4. Improve text rendering
*/
body {
  line-height: 1.25;
  -webkit-font-smoothing: antialiased;
}

/*
  5. Improve media defaults
*/
img,
picture,
video,
canvas,
svg {
  display: block;
}

/*
  6. Remove built-in form typography styles
*/
input,
button,
textarea,
select {
  font: inherit;
}

/*
  7. Avoid text overflows
*/
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
  letter-spacing: 0px;
}

/*
  8. Create a root stacking context
*/
#root,
#__next {
  isolation: isolate;
}

/* CSS reset end */


* {
  box-sizing: border-box;
}

:root {
  --fontColor: #333333;
  --circleS: 300px;
  --circleM: 400px;
  --circleL: 500px;
  --circleXL: 600px;
  --circleCover: 0;
  --circleCoverDouble: 0;
  --darkGreen: #007758;
  --midGreen: #2da050;
  --lightGreen: #efffe6;
  --neonGreen: #9BE137;
  --backgroundColor: #faf6f2;
  --footerBackgroundColor: #f4eee6;
  /* --sceneHeight is set by javascript in pixels */
  --sceneHeight: 100%;
  --breakWidth: 1680px;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  color: var(--fontColor);
  font-feature-settings: "ss03" 1, "ss02" 1;
  background-color: var(--backgroundColor);
}

body {
  will-change: font-size;
}

button {
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
}

button:focus {
  outline: none !important;
}

/* Fluid container */

:root {
  --pageSidePaddingL: 100px;
  --pageSidePaddingM: 56px;
  --pageSidePaddingS: 30px;
  --sidePadding: var(--pageSidePaddingL);
  --pageWidth: min(calc(100vw - 2 * var(--sidePadding)), calc(var(--breakWidth) - 2 * var(--sidePadding)));
}

.hc-container-fluid {
  position: relative;
  margin: 0 auto;
  width: var(--pageWidth) !important;
  min-height: 100%;
}

.hc-absolute-cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.hc-fluid-width {
  margin: 0 auto;
  width: var(--pageWidth) !important;
}

.hc-flex-container {
  display: flex;
  width: 100%;
}

@media only screen and (max-width: 1200px) {
  .hc-flex-container {
    display: block;
  }
}

.hc-flex-container-left {
  position: relative;
  flex: 0.43;
}

.hc-center-text-align {
  display: flex;
  align-items: center;
  min-height: min-content;
}

.hc-center-text-align-wrapper {
  padding: 10vh 0;
  line-height: 1.5;
  font-size: 18px;
}

.hc-flex-inverse .hc-flex-container-left {
  position: relative;
  flex: 0.57;
}

.hc-flex-container-right {
  position: relative;
  flex: 0.57;
}

.hc-flex-inverse .hc-flex-container-right {
  position: relative;
  flex: 0.43;
}

.hc-relative {
  position: relative;
}

/* main page gutters */

@media only screen and (max-width: 1200px) {
  :root {
    --sidePadding: var(--pageSidePaddingM);
  }
}

@media only screen and (max-width: 992px) {
  :root {
    --sidePadding: var(--pageSidePaddingS);
  }
}

@font-face {
  font-family: "KaioMedium";
  src: url("../fonts/Kaio-Medium.woff");
}

@font-face {
  font-family: "KaioRegular";
  src: url("../fonts/Kaio-Regular.woff");
}

@font-face {
  font-family: "KaioLight";
  src: url("../fonts/Kaio-Light.woff");
}

.regular-text {
  font-family: "KaioRegular";
}

.medium-text {
  font-family: "KaioMedium";
}

/*


    UI inputs


*/

.hc-button {
  border-radius: 20px;
  border: 1px solid transparent;
  transition: border 0.4s ease-in-out;
  cursor: pointer;
}

.hc-button {
  border: 1px solid var(--fontColor);
}

.hc-round-button {
  width: 85px;
  height: 85px;
  background: var(--backgroundColor);
  border: 1px solid var(--fontColor);
  border-radius: 50%;
  overflow: hidden;
  transition: border 0.2s ease-in-out, opacity 0.2s ease-in-out;
  cursor: pointer;
}

.hc-rounded-button {
  padding: 0 10px;
  height: 70px;
  border-radius: 45px;
  border: 1px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  background: transparent;
  border: 1px solid var(--backgroundColor);
}

.general-button {
  --color: var(--midGreen);
  --transition: 0.42s cubic-bezier(.34, 0, .13, 1);
  padding: 0 2.15em;
  height: 4em;
  border-radius: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "KaioMedium";
  background: transparent;
  border: 0.14em solid var(--color);
  color: var(--color);
}

.general-button div {
  font-size: 1.75em;
}

.general-button.hc-animated {
  transition: color var(--transition), background var(--transition);
}

.general-button:hover {
  color: var(--backgroundColor);
  background: var(--color);
}

@media (hover: none) {
  .general-button:hover {
    color: var(--color);
    background: transparent;
  }
}

.general-button.hc-active {
  color: var(--backgroundColor);
  background: var(--color);
}

.hc-round-button .hc-chevron {
  --chevronColor: var(--fontColor);
}

.hc-round-button .hc-chevron rect {
  transition: fill 0.2s ease-in-out;
}

.hc-round-button:hover {
  border: 1px solid var(--midGreen);
}

.hc-round-button:hover .hc-chevron {
  --chevronColor: var(--midGreen);
}


/*


    Scroll bar


*/

.hc-scrollbar {
  --scrollbarTrackColor: var(--backgroundColor);
  --scrollbarThumbColor: var(--primaryColor);
  --scrollbarSize: 6px;
  padding-right: 12px;
}

.hc-scrollbar.hc-scrollbar-invert {
  --scrollbarTrackColor: var(--primaryColor);
  --scrollbarThumbColor: var(--backgroundColor);
}

.hc-scrollbar::-webkit-scrollbar {
  width: var(--scrollbarSize);
  height: var(--scrollbarSize);
  background-color: var(--scrollbarTrackColor);
  /* or add it to the track */
}

/* thumb */
.hc-scrollbar::-webkit-scrollbar-thumb {
  background: var(--scrollbarThumbColor);
}

/* Custom scrollbar for Firefox */
.wrapper {
  scrollbar-width: thin;
  /* Makes the scrollbar thinner */
  scrollbar-color: var(--scrollbarThumbColor) var(--scrollbarTrackColor);
  /* thumb color and track color */
}

/*


    Circle Stuff


*/

.circle {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  overflow: hidden;
  transform: translate(-50%, -50%);
  will-change: width, height, transform, left, opacity;
}

.inner-circle,
.inner-background-circle {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-repeat: no-repeat;
  background-size: cover;
}

.inner-circle-multi img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  opacity: 0;
}

.inner-background-circle {
  position: absolute;
  border-radius: 50%;
}

.circle-s,
.circle-s .inner-circle {
  width: var(--circleS);
  height: var(--circleS);
}

.circle-m,
.circle-m .inner-circle {
  width: var(--circleM);
  height: var(--circleM);
}

.circle-l,
.circle-l .inner-circle {
  width: var(--circleL);
  height: var(--circleL);
}

.circle-xl,
.circle-xl .inner-circle {
  width: var(--circleXL);
  height: var(--circleXL);
}

.circle-cover,
.circle-cover .inner-circle {
  width: var(--circleCover);
  height: var(--circleCover);
}

.circle-cover-double,
.circle-cover-double .inner-circle {
  width: var(--circleCoverDouble);
  height: var(--circleCoverDouble);
}

.hc-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.circle.image-stretch .inner-circle {
  width: 100% !important;
  height: 100%;
}

.hc-event-wrapper {
  pointer-events: none;
}

.hc-event-wrapper::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  pointer-events: auto;
}

/* bold <span> */

.hc-span-text span {
  font-family: "KaioMedium";
}

/* overflow cover */

#page-overflow-cover {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  will-change: height;
  background-color: var(--footerBackgroundColor);
}

/* Carousel text */


.circle-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 425px;
  font-size: 33px;
  will-change: opacity;
}

.circle-text span {
  font-family: "KaioMedium";
}

@media only screen and (orientation:portrait) and (max-width: 992px) {
  .carousel-text-container {
    position: absolute;
    left: 50%;
    bottom: 0;
    top: unset;
    transform: translateX(-50%);
  }

  .circle-text {
    opacity: 1;
    top: unset;
    bottom: 95px;
    transform: unset;
    width: 100%;
    font-size: 26px;
    min-height: 23%;
    padding: 0;
  }
}

.carousel-title {
  font-size: 2.7em;
  max-width: 100%;
  z-index: 1;
  color: var(--midGreen);
}

.page-title {
  font-size: inherit !important;
  width: 40em;
  padding-top: 19.4em;
  padding-bottom: 2.625em;
}

.page-title div {
  font-size: 2.7em
}

.filter-content {
  margin-bottom: 3.75em;
  display: flex;
  gap: 0.8em 1.875em;
  height: max-content;
  flex-wrap: wrap;
}

@media only screen and (max-width: 840px) {
  .page-title {
    padding-top: 15.4em;
  }
}

.read-more {
  position: relative;
  margin-top: 1em;
  width: max-content;
}

.read-more svg {
  width: 2.125em;
  height: 1.875em;
}

.open-quote {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-100%);
}

.quote-mark {
  position: absolute;
  font-feature-settings: "ss01" 1;
  font-size: 1.16em;
  padding: 0 0.1em;
}

.article-title {
  font-size: inherit;
  margin-bottom: 4.5em;
}

.article-title div {
  font-weight: normal;
  font-family: "KaioRegular";
  font-size: 2.75em;
}

.article-sub-title {
  font-size: inherit;
  margin-top: 3.8em;
}

.article-sub-title div {
  font-size: 1.125em;
  font-weight: 600;
}

.article-text {
  margin-top: 2.2em;
  font-size: 1.125em;
  line-height: 1.5;
}

.article-image {
  width: 100%;
  margin-top: 2.2em;
  font-size: 1.125em;
}